=== debian/control ===
Source: canaimacreativo-wallpaper
Section: Paquetes-canaima-8.1
Priority: optional
Maintainer: Oficina de Operaciones Canaima <proyecto.canaima@cnti.gob.ve>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://canaima.softwarelibre.gob.ve
Rules-Requires-Root: no
#Vcs-Git: https://salsa.debian.org/debian/canaimacreativo-wallpaper.git
#Vcs-Browser: https://salsa.debian.org/debian/canaimacreativo-wallpaper

Package: canaimacreativo-wallpaper
Architecture: amd64
Multi-Arch: foreign
Depends: 
Description: El siguiente paquete contiene: 
 El fondo de la edición creativo.
